Subject: Re: B-17H for gallery
From: "Steve Bamford" <[email-masked]>
To: "ADJ Stamp" <[email-masked]>
Date: Tue, 2 Apr 2002 15:09:34 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: ADJ Stamp 
  To: [email-masked] 
  Sent: Thursday, February 14, 2002 7:40 AM
  Subject: B-17H for gallery

  B-17H's 1/72 Academy

  This is a great model of Academy of which was one of the version G and I modified for one of the version H (or SB-17G). In the case I convered the parts that there was the armament defensive since this version was disarmed. I made one more antenna in form of drop, of which the one of FAB had. I chamfered the wheels to give weight idea to the airplane.
   
  It painting was totally in Alumilac, that was protecting paint that reminds the alone Aluminum that of clearer tone. It had painting of high visibility in Dark Yellow - FS 13655; Anti-dazzling in Black - FS 37038; Rudder in Green - FS 14062 and Yellow - FS 13538. Their lateral windows were also Dark Yellow with having delineated in Black.

  The model that I actec was the first of 12 Boeing B-17H that FAB - Força Aérea Brasileira (Brazilian Air Force) it operated from 1.951 to 69 in services SAR and aerial photograph. Some took a boat under the fuselage.

  Tadeu Pinto Mendes

  Brazil today is very hot (it is summer here!!)

  "Who ignores the direction, doesn't find his destiny."